<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Bas</string>
	<key>ArrowLeft</key>
	<string>Gauche</string>
	<key>ArrowRight</key>
	<string>Droite</string>
	<key>ArrowUp</key>
	<string>Haut</string>
	<key>EnterName</key>
	<string>Veuillez entrer un nom valide.</string>
	<key>Error</key>
	<string>Erreur</string>
	<key>Highscores</key>
	<string>Meilleurs scores</string>
	<key>KeyPad</key>
	<string>Pavé</string>
	<key>LevelEasy</key>
	<string>Facile</string>
	<key>LevelHard</key>
	<string>Difficile</string>
	<key>LevelMaster</key>
	<string>Maître</string>
	<key>LevelNormal</key>
	<string>Normal</string>
	<key>NoTwoPlayer</key>
	<string>Vous ne pouvez pas jouez à 2 joueurs en mode Maître.</string>
	<key>ScoreLow</key>
	<string>Désolé. Votre score est trop bas pour entrer au top 100 en ligne.</string>
	<key>Space</key>
	<string>Espace</string>
	<key>SystemVersion</key>
	<string>Pac the Man X requiert Mac OSX 10.3.9 ou ultérieur et Quicktime 6.5 ou ultérieur. Si vous rencontrez des problèmes, ceux-ci dépendent de la configuration de votre système.</string>
	<key>TwoPlayerMode</key>
	<string>2 joueurs</string>
	<key>UploadErr</key>
	<string>Impossible de transmettre votre score. La connexion Internet est probablement désactivée.</string>
	<key>UploadOK</key>
	<string>Votre score est entré avec succès au top 100 en ligne !</string>
	<key>VersionReject</key>
	<string>Votre copie de Pac the Man X est obsolète. Veuillez télécharger la dernière version.</string>
</dict>
</plist>
